.tac {text-align:center;}
.txtcbl {color:#000;}

#tabs {margin-left: 0;margin-bottom: 0;list-style-type: none;}
#tabs li {background-color: transparent;display: inline;float: none;list-style: none;}
#tabs li a {background-color: #000;background-color: rgba(0,0,0,.5);color: #FFF;display: inline;height: auto;padding: 5px 20px;text-decoration: none;width: auto;}

div#saright form select {color:#000;}

table.copart_cars { border-collapse: separate; border-spacing: 10px;}
table.copart_cars tr td {background-size:100%;background-position-y:bottom;background-repeat: no-repeat;padding: 0px;width:230px;min-width:230px;max-width:230px;height: 187px; overflow: hidden;}
div.search-page table.copart_cars {width:100%;}
div.search-page table.copart_cars tr td {width:285px; max-width: 285px; min-width: 285px;}
table.copart_cars tr td > div {width:100%;height: 106px;margin-top: 83px;background:rgba(0,0,0,0.6); padding: 10px;}
div.feature table#copart_cars tr td > div span {font-size:10px;}
div.feature table#copart_cars tr td > div div {font-size:12px;}
table.copart_cars tr td div div h3 {color:#FFF; font-weight: bold;margin: 0px; font-size: 14px;
white-space: nowrap;word-wrap: break-word; text-overflow: ellipsis;}
table.copart_cars tr td div div.copart_col{width:30%;display: inline-block;height:62px;float:left;}
table.copart_cars tr td div div.copart_col a img {width: 75px;max-width: 75px;padding: 25px 5px;}
table.copart_cars tr td div div.copart_col span {color: #A7A79D;font-size: 10px;}
table.copart_cars tr td div div.copart_col div  {color: #C4930A;font-size: 12px;font-weight: bolder;}    
#bpForm *, #bpForm #ma-bl-apply {color:#FFF;}

.fb {font-weight: bold;}

.formHeader {
    background: #122442;
    font-weight: 700;
    width: 100%;
    color: #fff;
    padding: 5px;
}

/* .flabel, .llabel {
    text-align: right;
    vertical-align: top;
    display: inline-block;
    width: 250px;
    background: #345072;
    color: #fff;
    margin: 0 7px 1px;
    padding: 3px;
} */

.w70p {width:70%;}
.dinlb {display:inline-block;}

/* div.copart-registration input, div.makepayment input {
    color: #000;
    background: #EEE;
    border: 1px solid;
    width: 237px;
    margin: 2px;
} */

div.copart-registration select, div.makepayment select {color:#000;}

div.copart-registration div.notifications {margin-top: 25px; }
div.copart-registration div.notifications input { width:auto;}
.notifications .alert { margin-top:20px; text-shadow: 1px .5px #960018; color:#F00;background: #FFF;background: rgba(255,255,255,.75);padding:20px;font-weight: bold;}

#maxBid {
    height: 30px;
    width: 70px;
    border: 2px solid #555;
    background: #bbb;
    padding: 3px;
    font-size: 18px;
}


form#copart_search_form {font-size:14px;}
form#copart_search_form div {display: block;}
form#copart_search_form div div {display:inline-block; padding:10px;}
form#copart_search_form div div label {display:block;font-weight: normal; font-size: 12px;}

form#copart_search_form div.first div {display:inline-block; padding:10px; width:250px;}

form#copart_search_form div div select {border-radius: 3px; border: 2px solid #000;width:100%;}
form#copart_search_form div div:hover select {border:2px solid #F4C50B;}

form#copart_search_form div div input[type=submit] {
    background: #bc4300; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JjNDMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MzEzMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #bc4300 0%, #931300 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bc4300), color-stop(100%,#931300)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #bc4300 0%,#931300 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #bc4300 0%,#931300 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #bc4300 0%,#931300 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #bc4300 0%,#931300 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc4300', endColorstr='#931300',GradientType=0 ); /* IE6-8 */

    font-weight: 600;
    border:1px solid #000;
    border-radius: 3px; 
    padding:5px 20px; 
    color:#FFF;
}

#adv-go-search-page { margin:15px; }

.w250 {width:250px;}

.searchfield {width:95%;}

@media print {
    #header {display:none;}
    div.container {display: none;}
    div.printable {display: block;}
    #cinner>h1, #confirmDetails, #cinner .confirm {display: none;}

    .flabel, .llabel {
        width: 1in;
    }
}

div.copart-registration div.advmotor-contract { margin-top:20px; text-shadow: 1px .5px #000; background: #FFF;background: rgba(255,255,255,.5);padding:20px;font-weight: bold;}
.copart-registration-inputs {background: none; border: 0px; padding: 2px; width: 100px;}

#refundable_security_deposit_content { font-size: .8em; }
#refundable_security_deposit_content .row_header { font-size: 1em; font-weight: bolder;  }

.col-12.text-center.link-block {
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    background-color: #191e22;
    padding: 20px;
    max-width: 600px;
    margin: 0 auto;
}

.link-block a {
    padding: 5px 10px;
    font-size: 18px;
    display: inline-block;
}